From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 7 January 2006<P>

Misti - I went to look at your new book. Congratulations! Small concern - I downloaded the so-called preview and I think I got the whole book!?! If it's 90 chapters and ends with the word Osborne... Anyway I'm reading and enjoying.   : )<BR>
<BR>
Just wanted to give you the heads up on that - you probably want to sell a couple of copies?
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 7 January 2006<P>

Thanks, Chances. Yeah, something is definitely screwy with that. I need to go back and change the preview to a couple of chapters at the most. Yes, "Osborne" is the last word of my novel! Thanks for the feedback. 
<HR>